## dibbler 0.8.1

=== Port-winnt2k/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Port-winnt2k/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/dibbler
pkgincludedir = $(includedir)/dibbler
pkglibdir = $(libdir)/dibbler
pkglibexecdir = $(libexecdir)/dibbler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = Port-winnt2k
DIST_COMMON = $(dist_noinst_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/dibbler-config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
DATA = $(dist_noinst_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/thomson/devel/dibbler-git/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/thomson/devel/dibbler-git/missing --run tar
AM_DEFAULT_VERBOSITY = 1
AR = ar
ARCH = LINUX
AUTOCONF = ${SHELL} /home/thomson/devel/dibbler-git/missing --run autoconf
AUTOHEADER = ${SHELL} /home/thomson/devel/dibbler-git/missing --run autoheader
AUTOMAKE = ${SHELL} /home/thomson/devel/dibbler-git/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS =  -std=c99 
CPP = gcc -E
CPPFLAGS =  -DLINUX -Wall -pedantic -funsigned-char -O2 -DMOD_CLNT_BIND_REUSE -DMOD_CLNT_CONFIRM
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
GTEST_INCLUDES = 
GTEST_LDADD = 
GTEST_LDFLAGS = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS =  -lpthread
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINKPRINT = 
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/thomson/devel/dibbler-git/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = dibbler
PACKAGE_BUGREPORT = dibbler@klub.com.pl
PACKAGE_NAME = dibbler
PACKAGE_STRING = dibbler 0.8.1
PACKAGE_TARNAME = dibbler
PACKAGE_URL = 
PACKAGE_VERSION = 0.8.1
PATH_SEPARATOR = :
PORT_CFLAGS = 
PORT_LDFLAGS = -lpthread
PORT_SUBDIR = Port-linux
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 0.8.1
abs_builddir = /home/thomson/devel/dibbler-git/Port-winnt2k
abs_srcdir = /home/thomson/devel/dibbler-git/Port-winnt2k
abs_top_builddir = /home/thomson/devel/dibbler-git
abs_top_srcdir = /home/thomson/devel/dibbler-git
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/thomson/devel/dibbler-git/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  bison++
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = .
dist_noinst_DATA = client.log client-winnt2k.cpp ClntService.cpp ClntService.h config.h dibbler-client.dev dibbler-client.ico dibbler-client.layout dibbler.iss dibbler-relay.dev dibbler-relay.ico dibbler-relay.layout dibbler-requestor.dev dibbler-requestor.layout dibbler-server.dev dibbler-server.ico dibbler-server.layout INFO lowlevel-winnt2k.c Makefile Makefile.win relay.log relay-winnt2k.cpp RelService.cpp RelService.h server.log server-winnt2k.cpp SrvService.cpp SrvService.h tpipv6.h WinService.cpp WinService.h wspiapi.h
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Port-winnt2k/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign Port-winnt2k/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@fail= failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@fail= failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \

=== debian/changelog ===
dibbler (0.8.1-1) unstable; urgency=low

  * ACK previous NMUes - thanks!
  * New upstream version (Closes: #629685)
    - uses correct example adsress pool in examples (Closes: #544323)
    - corrects scope of stateless in manpage (Closes: #615165)
  * Fix pending l10n issues. Debconf translations:
    - Danish courtesy of Joe Hansen (Closes: #597767)
    - Dutch courtesy of Jeroen Schot (Closes: #632628)
  * Fixes handling of children processes using resolvconf (Closes: #627317)
  * Doesn't conflict with other resolver configuration daemons (Closes: #627786)
  * Correctly handles multiselect values from debconf (Closes: #629681)
  * Debianized almost from scratch, uses new source format.
  * New Standards-Version (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Fri, 27 Jan 2012 14:37:13 +0100

dibbler (0.7.3-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "after removing package with dselect impossible to purge it.":
    also return successfully from 'stop'; patch by Chris Butler
    (closes: #574624).

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Sep 2010 15:12:28 +0200

dibbler (0.7.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use '$DAEMON stop 2>&1 > /dev/null || true' as proposed by Edward
    Welbourne so solve problems when uninstalling / upgrading / purging the
    package (Closes: #574624)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Thu, 15 Jul 2010 13:43:57 +0200

dibbler (0.7.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing db_stop in dibbler-server postinst. (Closes: #579378)

 -- Neil Williams <codehelp@debian.org>  Sun, 20 Jun 2010 16:30:30 +0100

dibbler (0.7.3-1) unstable; urgency=low

  * ACK previous NMUes - thanks!
  * Fixes broken installation with newer ucf versions (Closes: #544553)
    The above patch is curtesy of Axel Beckert <abe@debian.org>.
  * Uses the latest config.{sub,guess} files (Closes: #533678). 
  * Includes Italian translation (Closes: #575092).
  * Now resolv.conf aware thanks to patch by Joerg Dorchain (Closes: #519805).

 -- Bartosz Fenski <fenio@debian.org>  Tue, 20 Apr 2010 18:06:41 +0200

dibbler (0.7.3-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add $remote_fs to Required-{Start|Stop} in init scripts
  * Mention versioned GPL file in copyright
  * Drop now useless dependency on dpatch (if patches are
    needed, moving to source v3 (quilt) would be appropriate
  * Add ${misc:Depends} to package dependencies
  * Bump debhelper compatibility to 7
  * As a consequence, replace "dh_clean -k" calls by "dh_prep"
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #516601

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Mar 2010 00:44:32 +0100

dibbler (0.7.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    + Fix build errors due to invalid sizeof applications.
      (Closes: #518839)
  * debian/control:
    + Standards Version updated to 3.8.3 (no changes needed).

 -- Kumar Appaiah <akumar@debian.org>  Sun, 23 Aug 2009 21:47:29 -0500

dibbler (0.7.1-2) unstable; urgency=low

  * ucf is now used properly (closes: #494265)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Tue, 12 Aug 2008 00:52:36 +0200

dibbler (0.7.1-1) unstable; urgency=low

  * New upstream release (0.7.0 was never fully released)
  * Finnish translation added. (closes: #464054)
  * Swedish translation added. (closes: #483729)
  * My own IETF draft removed from source (closes: #482049)
  * Numerous deb script cleanups (thanks to noshadow)

 --  Tomasz Mrugalski <thomson@klub.com.pl>  Sun, 29 Jun 2008 17:21:59 +0200

dibbler (0.6.1-1) unstable; urgency=low

  * New upstream release 
  * security fix:CVE-2007-5028, CVE-2007-5029,CVE-2007-5028 (closes: #444002)
  * gcc 4.3 compatibility (closes: #417156)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Wed, 26 Sep 2007 22:45:33 +0200

dibbler (0.6.0-3) UNRELEASED; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #432651
  * Debconf translation updates:
    - Czech. Closes: #433099
    - Russian. Closes: #433174
    - German. Closes: #433238
    - Vietnamese. Closes: #433789
    - French. Closes: #433966
    - Portuguese. Closes: #434195
    - Brazilian Portuguese. Closes: #434745

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 Jul 2007 09:35:17 +0200

dibbler (0.6.0-2) unstable; urgency=low

  * Remove debconf notes and move them to README.Debian
  * Lower the priority of start questions as they have a sane default

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jun 2007 18:59:25 +0200

dibbler (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Proper SOLICIT are now sent (closes: #416803)
  * Missing header files are no longer referenced (closes: 427277)
  * debconf templates updated (closes: #426025)
  * "Invalid option 8" error fixed (closes: #412664)
  * German and portuguese translations added (closes: 422487, 426024)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Tue, 12 Jun 2007 22:49:38 +0200

dibbler (0.6.0RC2.dfsg-1) unstable; urgency=low

  * New upstream release

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Sun, 25 Feb 2007 00:54:59 +0100

dibbler (0.4.2.dfsg-2) unstable; urgency=low

  * Czech, French, Polish translations added (closes: #360273, #355895)
  * All files are removed during purge from /etc/dibbler (closes: #355429)
  * stop command in init.d scripts now work ok (closes: #357806)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Wed, 26 Apr 2006 21:50:33 +0200

dibbler (0.4.2.dfsg-1) unstable; urgency=low

  * New upstream release meeting Debian Free Software Guidelines
  * Improved build system (LaTeX no longer required)

 -- Tomasz Mrugalski <thomson@klub.com.pl>  Sat,  4 Feb 2006 12:21:49 +0100

dibbler (0.4.1-8) unstable; urgency=low

  * po-debconf support added
  * debconf is not used in postinst anymore



## dibbler 0.8.2

=== Port-winnt2k/Makefile ===
--- 
+++ 
@@ -157,10 +157,10 @@
 PACKAGE = dibbler
 PACKAGE_BUGREPORT = dibbler@klub.com.pl
 PACKAGE_NAME = dibbler
-PACKAGE_STRING = dibbler 0.8.1
+PACKAGE_STRING = dibbler 0.8.2
 PACKAGE_TARNAME = dibbler
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.8.1
+PACKAGE_VERSION = 0.8.2
 PATH_SEPARATOR = :
 PORT_CFLAGS = 
 PORT_LDFLAGS = -lpthread
@@ -170,7 +170,7 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 0.8.1
+VERSION = 0.8.2
 abs_builddir = /home/thomson/devel/dibbler-git/Port-winnt2k
 abs_srcdir = /home/thomson/devel/dibbler-git/Port-winnt2k
 abs_top_builddir = /home/thomson/devel/dibbler-git

=== debian/changelog ===
dibbler (0.8.2-1) unstable; urgency=low

  * New upstream version.
    - fixes segfaults in TClntCfgTA::getIAID (Closes: #659476)
  * Includes fixed compilation problems with gcc-4.7 (ACK NMU, thanks)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 30 May 2012 05:38:26 +0200

dibbler (0.8.1-1.1) unstable; urgency=low

   * Non-maintainer upload.
   * Fix "FTBFS: ClntIfaceIface.cpp:34:49: error: 'unlink' was not
     declared in this scope": add patch from Paul Tagliamonte (missing
     include). Closes: #672003

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 May 2012 18:33:09 +0200 

=== debian/control ===
Source: dibbler
Section: admin
Priority: optional
Maintainer: Tomasz Mrugalski <thomson@klub.com.pl>
Uploaders: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 8), po-debconf, autotools-dev
Standards-Version: 3.9.2

Package: dibbler-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dibbler-doc
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 server
 The Dibbler server supports both stateful (i.e. IPv6 address
 granting) as well as stateless (i.e. options granting)
 auto-configuration modes of the DHCPv6 protocol. Relays are also
 supported. This package allows IPv6 hosts to be automatically
 configured on the network.
 
Package: dibbler-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf
Recommends: dibbler-doc, resolvconf
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 client
 The Dibbler client supports both stateful (i.e. IPv6 address
 granting) as well as stateless (i.e. option granting)
 auto-configuration modes of the DHCPv6 protocol. Besides basic
 capabilities, it supports various DHCPv6 extensions, for instance
 option renewal. Installing Dibbler allows obtaining IPv6 addresses and
 options from a DHCPv6 server.

Package: dibbler-relay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: dibbler-doc
Homepage: http://klub.com.pl/dhcpv6/
Description: portable DHCPv6 relay
 Relays are used as proxies between servers and clients. Their main
 advantage is the ability to support multiple remote links using only
 one server. Installing Dibbler relay allows serving multiple, not
 physically connected, links with one DHCPv6 server.

Package: dibbler-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: dibbler-server, dibbler-client, dibbler-relay
Homepage: http://klub.com.pl/dhcpv6/
Description: documentation for Dibbler
 This package includes both user and developer documentation, covering all
 aspects of the Dibbler DHCPv6 implementation:
  - server, client and relay usage and configuration;
  - various tips and frequently asked questions;
  - internal structure/code description and hints for developers.
